This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1032532 - Missing scrollbars in new binding dialogs
Missing scrollbars in new binding dialogs
Status: MODIFIED
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor (Show other bugs)
6.0.0,6.0.0 GA
Unspecified Unspecified
medium Severity medium
: DR2
: ---
Assigned To: Brian Fitzpatrick
Matej Melko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 06:11 EST by Tomas Rohovsky
Modified: 2016-01-04 02:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1848 Major Closed Missing scrollbars in new binding dialogs 2014-11-03 09:30:13 EST

  None (edit)
Description Tomas Rohovsky 2013-11-20 06:11:17 EST
Some of binding dialogs has many fields (ftp, ftps, sftp, file). Not all fields are visible in these binding dialogs when creating new binding. Scrollbars could fix it.
Comment 2 JBoss JIRA Server 2014-07-11 15:48:04 EDT
Brian Fitzpatrick <bfitzpat@redhat.com> updated the status of jira SWITCHYARD-1848 to Resolved
Comment 3 JBoss JIRA Server 2014-11-03 09:30:13 EST
Andrej Podhradsky <apodhrad@redhat.com> updated the status of jira SWITCHYARD-1848 to Closed

Note You need to log in before you can comment on or make changes to this bug.